
PENGADIAN EMAS - Bug #16045

BE [EMAS][REGISTRATION[RETRY CR] Reversal Not Happen

21 March 2023 08:04 PM - yap chekying

Status: Closed Start date: 21 March 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When submit-registration hit RC 68, check by reff switching hit RC 13, origin pegadaian. Reversal not happen due to passing wrong

value for account name and account  number to ESB.
Expected Result:

Should call reversal

History

#1 - 23 March 2023 10:18 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying

- % Done changed from 0 to 100

fixed

#2 - 24 March 2023 12:21 PM - yap chekying

- File WhatsApp Image 2023-03-24 at 12.01.17 PM.jpeg added

- Status changed from Resolved to Closed

Fixed

Files

ESB.jpeg 168 KB 21 March 2023 yap chekying

WhatsApp Image 2023-03-24 at 12.01.17 PM.jpeg 51.4 KB 24 March 2023 yap chekying
